<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="{% static 'index.css' %}" />
    <title>Notes</title>
  </head>
  {% include 'navigation_bar.html' %}
  <body>
    <table id = "atable">
      <tr>
        <th>FROM</th>
        <th>TO</th>
        <th>TITLE</th>
        <th>MESSAGE</th>
      </tr>
      {% for note in notes %}
        <tr>
          <td>{{note.from_name}}</td>
          <td>{{note.to_name}}</td>          
          <td>{{note.title}}</td>
          <td>{{note.message}}</td>
        </tr>
      {% endfor %}
    </table>
  </body>
</html>
